.tab {
	position:relative;
	z-index:10;

	border-top-left-radius:6px;
	border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;

	vertical-align:middle;
	line-height:20px;
	min-width:145px;
	max-width:100%;
	padding-right:8px;
	height:20px;

	/**/
	background: url('../pict/home/tab_bg.png') repeat-x left top;
	border: 1px solid #8ba09a;
	float:left;
	font-family:'Arial','Verdana';
	font-weight:bold;
	color:#fefafa;
	text-shadow: 0px 1px 2px #02696a;
	font-size:13px;
	/*letter-spacing:-1px;*/
}

.tab img {
	position:relative;
	margin-left:8px;
	float:left;
	z-index:1000;
}

.tab > span {
	float:left;
	position:relative;
	margin-left:8px; /*16*/
	white-space:nowrap;
	max-width:100%;
	overflow:hidden;
}

.tab_retro {
	background: url('../pict/home/tab_retro_bg.png') repeat-x left top;
	border: 1px solid #737474;
	color:#efeeeb;
	text-shadow: 0px 1px 2px #344450;
}

.tab_retro img {
	top:2px;
}

.tab_preco {
	background: url('../pict/home/tab_preco_bg.png') repeat-x left top;
	border: 1px solid #e8aa84;
	color:#fcfefd;
	text-shadow: 0px 1px 2px #c74904;
	/*width:195px;*/
	float:none;
}
.tab_preco img {
	top:1px;
}


.slider_tab_eu {
	background: url('../pict/home/new_eu.png') repeat-x left top;
	border: 1px solid #769dc8;
	color:#fdfef4;
	text-shadow: 0px 1px 2px #02576f;
}

.slider_tab_imp {
	background: url('../pict/home/new_imp.png') repeat-x left top;
	border: 1px solid #769dc8;
	color:#fdfef4;
	text-shadow: 0px 1px 2px #01716e;
}

.slider_tab_eu img, .slider_tab_imp img {
	top:-4px;
}

.tab_top {
	height:22px;
	width:100%;
	margin:0 auto;
	text-align:right;
}

.tab_top > span {
	line-height:22px;
	vertical-align:middle;
	font-family:'Arial','Verdana';
	font-size:12px;
	/*letter-spacing:-1px;*/
	color:#777269;
}

/**********
   blocks
**********/
.block2 {
	position:relative;
	width:100%;
	height:550px;
}

.block3 {
	position:relative;
	width:100%;
	height:357px;
}


.retro_body .item ul { top:121px; left:8px; }
/* mods cd audio */
.audio_body .item { height:120px; }
.audio_body div.pic { height:85px; }
.audio_body .item ul { top:106px; left:8px; }
/* mods hard */
.hard_body .item { width:133px; }
.hard_body .item div.pic { height:112px; width:125px; }
.hard_body .item span {	width:125px; }
.hard_body .item ul, .gbk_body .item ul { top:134px; left:8px; }
/* gbooks */
.gbk_body .item div.pic { height:112px; }
/* abooks */
.abk_body .item { height:140px; }
.abk_body .item div.pic { height:92px; }
.abk_body .item ul { top:115px; left:8px; }


.preco .item {
	height:130px;
	width:232px;
	border-bottom:1px solid #cac8c8;
	margin:0 auto;
	float:none;
}
.preco .item div.pic {
	top:4px;
	left:2px;
	width:114px;
	height:122px;
}
.preco .item span {
	top:4px;
	left:128px;
	width:102px;
	text-align:left;
}
.preco .item ul.data {
	top:21px;
	left:120px;
}
.preco .item ul li.px {
	color:#35a8e4;
	line-height:8px;
	background-image:none;
	font-size:10px;
}

.preco .item ul.pre {
	position:absolute;
	bottom:7px;
	right:4px;
	margin:0px;
	padding:0px;
}
.preco .item ul.pre li {
	color:#f88509;
	text-decoration:underline;
	background-image: url('../pict/list_arrow.png');
	padding-left:14px;
	background-position:0 5px;
	line-height:16px;
}
.preco .item ul.pre li a {
	color:#f88509;
}
/***********
   cadres
***********/
.mook_ctnr {
	position:absolute;
	top:187px;
	right:10px;
	width:316px;
	height:148px;
}

.mook_ctnr .tab img {
	position:relative;
	top:-8px;
}

.abk_ctnr {
	position:absolute;
	right:10px;
	width:316px;
	height:148px;
}
.abk_ctnr .tab img {
	position:relative;
	top:-2px;
}
.abk_body {
	position:relative;
	z-index:20;
	width:302px;
	height:140px;
	background:#fbf8f8;
	margin:0px auto;
	padding:4px 7px 4px 7px;
}

.gbk_ctnr {
	position:absolute;
	right:10px;
	width:316px;
	height:329px;
}
.gbk_ctnr .tab img {
	position:relative;
	top:-4px;
}
.gbk_body {
	position:relative;
	z-index:20;
	width:302px;
	height:321px;
	background:#fbf8f8;
	margin:0px auto;
	padding:7px;
}

.hard_ctnr {
	position:absolute;
	left:9px;
	width:414px;
	height:357px;
}
.hard_body {
	position:relative;
	z-index:20;
	width:401px;
	height:321px;
	background:#fbf8f8;
	margin:0px auto;
	padding:7px;
	padding-left:6px;
}

.audio_ctnr {
	position:absolute;
	top:374px;
	right:10px;
	width:316px;
	height:329px;
}
.audio_ctnr .tab img {
	position:relative;
	top:-3px;
}
.audio_body {
	position:relative;
	z-index:20;
	width:302px;
	height:241px;
	background:#fbf8f8;
	margin:0px auto;
	padding:7px;
}

.retro_ctnr {
	position:absolute;
	top:0px;
	right:10px;
	width:316px;
	height:329px;
}
.retro_body {
	position:relative;
	z-index:20;
	width:302px;
	height:321px;
	background:#fbf8f8;
	margin:0px auto;
	padding:7px;
}

/*************************************/

.preco_ctnr,  .preco_ctnr2,  .preco_ctnr3{
	position:absolute;
	top:0px;
	width:236px;
	/*height:651px;*/
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

.preco_ctnr { left:9px; }
.preco_ctnr2 { left:266px; }
.preco_ctnr3 { left:523px; }

.preco {
	z-index:20;
	width:236px;
	background:#fbf8f8;
}

/**********
  sliders
**********/
.slider_top_eu, .slider_top_imp, .slider_top_retro, .slider_top_cons {
	height:22px;
	width:750px;
	margin:0 auto;
	text-align:right;
}

.slider_top_eu > span, .slider_top_imp > span, .slider_top_retro > span, .slider_top_cons > span {
	line-height:22px;
	vertical-align:middle;
	font-family:'Arial','Verdana';
	font-size:12px;
	/*letter-spacing:-1px;*/
	/*font-weight:bold;*/
}

.slider_top_eu > span {
	color:#45a2f1;
}

.slider_top_imp > span {
	color:#479d9c;
}

.slider_top_retro > span {
	color:#777269;
}

.slider_top_cons > span {
	color:#777269;
}

.slider {
	position:relative;
	z-index:20;
	height:156px;
	width:750px;
	background:#fbf8f8;
	margin:0 auto;
}

.slide_ctnr {
	height:156px;
	width:700px;
	overflow:hidden;
	/*background:#0000ff;*/
	margin:0 auto;
}

.slider_b {
	position:relative;
	z-index:20;
	height:450px;
	width:750px;
	background:#fbf8f8;
	margin:0 auto;
}

.slider_c {
	position:relative;
	z-index:20;
	height:303px;
	width:750px;
	background:#fbf8f8;
	margin:0 auto;
}

.slide_ctnr_b {
	height:450px;
	width:740px;
	overflow:hidden;
	/*background:#0000ff;*/
	margin:0 auto;
}

.slide {
	height:146px;
	margin-top:5px;
	width:744px;
	position:relative;
	left:0px;
}

.slide_item {
	width:129px;
	height:146px;
	border-right:1px solid #c5c8c8;
	float:left;
	/*background:#ffff00;*/
}

.slide_item div.pic {
	position:relative;
	top:4px;
	left:4px;
	width:121px;
	height:115px;
	overflow:hidden;
	margin-bottom:6px;
/*background:#ff0000;*/
}

.slide_item span {
	position:relative;
	left:4px;
	display:inline-block;
	width:121px;
	margin:0px auto;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
	/*background:#ff0000;*/
	font-family:'Arial','Verdana';
	color:#1f97ec;
	font-size:10px;
	font-weight:bold;
	white-space:nowrap;
}
.slide_item span a {
	color:#1f97ec;
	text-decoration:none;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
}
.slide_item span a:hover, .slide_item_b span a:hover {text-decoration:underline;}


.slide_item_b {
	width:123px;
	height:146px;
	border-right:1px solid #c5c8c8;
	float:left;
}

.slide_item_b:nth-of-type(n+7) {
	border-top:1px solid #c5c8c8;
}

.slide_item_b div.pic {
	position:relative;
	top:4px;
	left:4px;
	width:115px;
	height:115px;
	overflow:hidden;
	margin-bottom:6px;
}

.slide_item_b span {
	position:relative;
	left:4px;
	display:inline-block;
	width:115px;
	margin:0px auto;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
	/*background:#ff0000;*/
	font-family:'Arial','Verdana';
	color:#1f97ec;
	font-size:10px;
	font-weight:bold;
	white-space:nowrap;
}
.slide_item_b span a {
	color:#1f97ec;
	text-decoration:none;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
}



#slide_imp .slide_item span, #slide_imp .slide_item span a {
	color:#03a6a1;
	text-decoration:none;
}
#slide_imp .slide_item span a:hover {text-decoration:underline;}

.btn_l {
	position:relative;
	width:25px;
	float:left;
	left:-5px;
}

.btn_r{
	position:relative;
	width:25px;
	float:right;
	left:5px;
	text-align:right;

}

.btn_l img, .btn_r img{
	margin-top:66px;
}

.btn_l img:hover, .btn_r img:hover {
	cursor:pointer;
}


/****** showcase *********/
#sc {
	position:relative;
	width:746px;
	height:229px;
	background:url('../pict/home/sc_bg.png') repeat-x left top;
	margin:0 auto;
	margin-top:9px;
}

#sc_a {
	position:absolute;
	top:9px;
	left:24px;
	width:485px;
	height:209px;
	border:1px solid #ffffff;
	background:#f6dd89;
	-moz-border-radius:5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
}

#sc_b {
	position:relative;
	margin:0 auto;
	margin-top:3px;
	width:471px;
	height:201px;
	border:1px solid #ffffff;
	overflow:hidden;
	background:#dfdfdf;
}

.scslide {
	position:absolute;
	top:0px;
	left:0px;
	width:471px;
	height:201px;
	background:#dfdfdf;
	z-index:0;
}
#sc_slide_1 {z-index:1;}

.scslide span {
	position:absolute;
	font-size:20px;
	font-weight:bold;
	width:100%;
	text-shadow:1px 0 0 #ffffff,1px 1px 0 #ffffff,0 1px 0 #ffffff,-1px 1px 0 #ffffff,-1px 0 0 #ffffff,-1px -1px 0 #ffffff,0 -1px 0 #ffffff,1px -1px 0 #ffffff;
}

.scslide .a, .scslide .b, .scslide .c {
	top:4px;
}

.scslide .d, .scslide .e, .scslide .f {
	top:0px;
	height:201px;
	line-height:201px;
}
.scslide .g, .scslide .h, .scslide .i {
	bottom:4px;
}

.scslide .a, .scslide .d, .scslide .g {
	left:4px;}
.scslide .b, .scslide .e, .scslide .h {
	left:0px;
	text-align:center;}
.scslide .c, .scslide .f, .scslide .i {
	right:4px;
	text-align:right;}

#sc .sctab {
	position:absolute;
	right:23px;
	width:219px;
	height:34px;
	background: url('../pict/home/sc_tab_.png') no-repeat top left;
	line-height:34px;
	z-index:99999;
}

#sc .sctab:hover {
	background: url('../pict/home/sc_tab_2.png') no-repeat top left;
	width:237px;
	cursor:pointer;
}

#sc #tab1 {top:19px;}
#sc #tab2 {top:58px;}
#sc #tab3 {top:97px;}
#sc #tab4 {top:136px;}
#sc #tab5 {top:175px;}

#sc .sctab span {
	color:#b05801;
	font-family:'Arial';
	/*font-size:16px;*/
	font-size:14px;
	margin-left:3px;
	/*font-weight:bold;*/
	letter-spacing:-1px;
}

#sc .sctab:hover span {
	margin-left:21px;
	color:#faf700;
}

#sc .sctab div {
	position:absolute;
	right:0px;
	width:100%;
	height:1px;
	text-align:right;
	margin-right:3px;
	/*color:#a42401;*/
	color:#ffffff;
	font-family:'Arial';
	letter-spacing:-1px;
}

#sc .sctab div.a {
	top:0px;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
}
#sc .sctab div.b {
	bottom:0px;
	line-height:14px;
	font-size:10px;
	height:14px;
	color:#3a0a02;
}